---
id: country-part-of-filter
title: _CountryPartOfFilter
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _CountryPartOfFilter {
  AND: [_CountryPartOfFilter!]
  OR: [_CountryPartOfFilter!]
  source: String
  source_not: String
  source_in: [String!]
  source_not_in: [String!]
  source_contains: String
  source_not_contains: String
  source_starts_with: String
  source_not_starts_with: String
  source_ends_with: String
  source_not_ends_with: String
  province: _ProvinceFilter
}
```

### Fields

#### `AND` ([`[_CountryPartOfFilter!]`](/docs/api/inputs/country-part-of-filter))

#### `OR` ([`[_CountryPartOfFilter!]`](/docs/api/inputs/country-part-of-filter))

#### `source` ([`String`](/docs/api/scalars/string))

#### `source_not` ([`String`](/docs/api/scalars/string))

#### `source_in` ([`[String!]`](/docs/api/scalars/string))

#### `source_not_in` ([`[String!]`](/docs/api/scalars/string))

#### `source_contains` ([`String`](/docs/api/scalars/string))

#### `source_not_contains` ([`String`](/docs/api/scalars/string))

#### `source_starts_with` ([`String`](/docs/api/scalars/string))

#### `source_not_starts_with` ([`String`](/docs/api/scalars/string))

#### `source_ends_with` ([`String`](/docs/api/scalars/string))

#### `source_not_ends_with` ([`String`](/docs/api/scalars/string))

#### `province` ([`_ProvinceFilter`](/docs/api/inputs/province-filter))
